/**
 * Line height
 */
 .lh-default{
     line-height: 1.5;
 }
 .lh-2{
     line-height: 2;
 }

 /**
  * Text
  */
 .c-red{
 	color: #E00000;
 }
 .fz-up-1{
 	font-size: 1.1rem;
 }
 .fz-up-2{
 	font-size: 1.2rem;
 }
 .fz-up-3{
 	font-size: 1.3rem;
 }
 .fz-up-4{
 	font-size: 1.4rem;
 }
 .fz-up-5{
 	font-size: 1.5rem;
 }
 .fz-down-1{
 	font-size: .9rem;
 }
 .fz-down-2{
 	font-size: .8rem;
 }
 .fz-down-3{
 	font-size: .7rem;
 }
 .fz-down-4{
 	font-size: .6rem;
 }
 .fz-down-5{
 	font-size: .5rem;
 }
 .white-space-unset{
 	white-space: unset !important;
 }

 /**
  * Flex
  */
 .flex-row{
 	display: flex;
 	justify-content: space-between;
 	align-items: center;
 }

 /**
  * Format
  */
 article.content{
 	img, iframe{
 		max-width: 100%;
 	}
 	h1{
 		font-size: 1.8rem;
 		font-weight: 600;
 		line-height: 1.5;
 	}
 	h2{
 		font-size: 1.6rem;
 		font-weight: 600;
 		line-height: 1.5;
 	}
 	h3{
 		font-size: 1.4rem;
 		font-weight: 600;
 		line-height: 1.5;
 	}
 	h4{
 		font-size: 1.3rem;
 		font-weight: 600;
 		line-height: 1.5;
 	}
 	h5{
 		font-size: 1.15rem;
 		font-weight: 600;
 		line-height: 1.5;
 	}
 	h6{
 		font-size: 1rem;
 		font-weight: 600;
 		line-height: 1.5;
 	}
 }

 /**
  * Order
  */
 .order-1{
 	-ms-flex-order: 1;
    order: 1;
 }
 .order-2{
 	-ms-flex-order: 2;
    order: 2;
 }
 .order-3{
 	-ms-flex-order: 3;
    order: 3;
 }
 .order-4{
 	-ms-flex-order: 4;
    order: 4;
 }
 .order-5{
 	-ms-flex-order: 5;
    order: 5;
 }
 .order-6{
 	-ms-flex-order: 6;
    order: 6;
 }
 @media (min-width: 576) {
	.order-sm-1{
		-ms-flex-order: 1;
	   order: 1;
	}
	.order-sm-2{
		-ms-flex-order: 2;
	   order: 2;
	}
	.order-sm-3{
		-ms-flex-order: 3;
	   order: 3;
	}
	.order-sm-4{
		-ms-flex-order: 4;
	   order: 4;
	}
	.order-sm-5{
		-ms-flex-order: 5;
	   order: 5;
	}
	.order-sm-6{
		-ms-flex-order: 6;
	   order: 6;
	}
 }
 @media (min-width: 768px) {
 	.order-md-1{
 		-ms-flex-order: 1;
 	   order: 1;
 	}
 	.order-md-2{
 		-ms-flex-order: 2;
 	   order: 2;
 	}
 	.order-md-3{
 		-ms-flex-order: 3;
 	   order: 3;
 	}
 	.order-md-4{
 		-ms-flex-order: 4;
 	   order: 4;
 	}
 	.order-md-5{
 		-ms-flex-order: 5;
 	   order: 5;
 	}
 	.order-md-6{
 		-ms-flex-order: 6;
 	   order: 6;
 	}
 }
 @media (min-width: 992px) {
 	.order-lg-1{
 		-ms-flex-order: 1;
 	   order: 1;
 	}
 	.order-lg-2{
 		-ms-flex-order: 2;
 	   order: 2;
 	}
 	.order-lg-3{
 		-ms-flex-order: 3;
 	   order: 3;
 	}
 	.order-lg-4{
 		-ms-flex-order: 4;
 	   order: 4;
 	}
 	.order-lg-5{
 		-ms-flex-order: 5;
 	   order: 5;
 	}
 	.order-lg-6{
 		-ms-flex-order: 6;
 	   order: 6;
 	}
 }
 @media (min-width: 1200px) {
 	.order-xl-1{
 		-ms-flex-order: 1;
 	   order: 1;
 	}
 	.order-xl-2{
 		-ms-flex-order: 2;
 	   order: 2;
 	}
 	.order-xl-3{
 		-ms-flex-order: 3;
 	   order: 3;
 	}
 	.order-xl-4{
 		-ms-flex-order: 4;
 	   order: 4;
 	}
 	.order-xl-5{
 		-ms-flex-order: 5;
 	   order: 5;
 	}
 	.order-xl-6{
 		-ms-flex-order: 6;
 	   order: 6;
 	}
 }
 